burn_classes:
  unburned: 26089
  low: 33391
  moderate: 38007
  high: 15929
emampr_landcover_vote_2016:
  42: 410484
  52: 93320
  71: 20663
  81: 10847
  95: 9680
  22: 6028
  11: 5657
  31: 3927
  23: 1799
  90: 1380
  24: 895
  21: 491
  82: 244
  41: 69
  43: 13
  12: 3
soil_textures:
  clay loam: 550627
  silt loam: 14873
